My name is **Gytis Repečka**, I am Solution Architect and data professional with over 10 years of experience designing and implementing Data Warehouse solutions based on Teradata, Informatica PowerCenter, Oracle Data Integrator, PostgreSQL and major cloud providers.

I am strong open source advocate promoting, documenting, teaching about and contributing to open source software and open hardware projects. Key interests are data architecture, personal privacy and security, databases, backend development, internet of things (IoT), automotive diagnostics and telemetry.

- 🔭 [Inretio](https://inret.io/) is my small business company providing IT consulting services, building data-driven solutions and performing smart automotive diagnostics
- 🌱 I am learning Go language by building small [image processing library](https://source.gyt.is/gytisrepecka/webimg)
- 💬 Ask me about Linux infrastructure, data modeling and transformations, open source software
- 📫 Contact me via e-mail gytis@repecka.com ([GPG public key](https://source.gyt.is/gytisrepecka/keys/src/branch/master/gytis_repecka_com_public.asc)) or find on [LinkedIn](https://www.linkedin.com/in/gytisrepecka/) and [Fediverse](https://fedi.lt/@gytis)
- 😄 My name pronouns: **´giːtis repetʃ´ka** with stress on "i:" (long) and "a" (short). Also notice that "c" is written with caron.
